.h2{
   font-size: 36px; 
   text-align: center;
   font-family: serif;
   margin-top: 10px;
   margin-bottom: 20px;
   color: #003531;
}
.beers-slide, .process-slide{
    /* margin-left: 40px; */
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    display:block;
    padding-top: 20px;
    padding-bottom: 50px;
}
.beers-slide img {
    /* margin-left: 40px; */
    /* margin-right: 40px; */
    width: 498px;
    height: 385px;
}

.slick-item, .slick-item-process {
    float: left;
}

.process-slide img {
    /* margin-left: 40px; */
    /* margin-right: 40px; */
    /* width: 305px; */
    height: 486px;
}
.slick-next{
    height: 40px;
    width: 100px;
    border: 0px;
    background-color: #ffffff;
    float: right;
}
.div-body{
    padding: 40px;
}
.img-cover{
    padding: 10px 5%;
}
.img-cover img {
    height: 420px;
    width: 100%;
}
.content{
    padding: 10px 5%;
}
.content1, .content2, .content3, .book-content{
    width: 70%;
    padding: 0 15%;
    margin: 0 0 15px 0;
    font-size: 14.4px;
    line-height: 1.5rem;
    font-family: sans-serif;
    height: auto;
}
.content2{
    padding: 25px 15% ;
}
.content2 b {
    color: #003531;
    font-size: 24px;
    /* line-height: 1.4px; */
}
.content2 strong {
    color: #003531;
}
.content2 a {
    color: black;
}
.book-content p {
    float: right;
}

.book-content select {
    float: right; 
    margin-right: 0%;
    width: 161px;
    height: 19px;
}
.voucher{
    margin: 30px 15%;
    width: 70%;
    border: solid 0.5px black;
    /* padding-left: 20px; */
    height: auto;
    overflow: hidden;
    padding: 10px;
    box-sizing: border-box;
}
.voucher p {
    width: 80%;
    float: left;
    font-size: 15px;
    font-family: sans-serif;
}
.voucher button {
    float: right;
    margin: 0 20px;
    width: 104px;
    height: 43px;
    font-size: 12px;
    padding: 5px 10px;
    border: #aa272f solid 2px;
}
.div-btn{
    margin: 30px 15%;
    width: 70%;
    border-bottom: solid 0.5px black;
    /* padding-left: 20px; */
    height: auto;
    overflow: hidden;
    padding: 15px;
    box-sizing: border-box;
    text-align: center;
}
.div-btn button {
    font-size: 12px;
    height: 37px;
    padding: 5px 10px;
    border: #aa272f solid 2px;
}

.content-Options{
    width: 70%;
    margin: 0 15%;
    padding: 15px;
    border: black solid 1px;
}
.Options{
    background-color: #444444;;
    height: 50px;
    padding: 5px 20px;
    overflow: hidden;
    color: #ffffff;
    margin-bottom: 50px;
}
.Options-content, .Options-category{
    padding-left: 20px;
}
.Options-content select {
    /* float: right; */
    width: 40px;
    height: 20px;
}
.Options-category select {
    width: 150px;
    height: 20px;
}

@media only screen and (max-width: 320px){
    .beers-slide img {
        width: 95%;
        height: auto;
        overflow: hidden;
    }
    .process-slide img {
        width: 85%;
        height: auto;
        overflow: hidden;
    }
    .div-body{
        width: 100%;
        margin: 10px 3%;
        padding: 0%;
    }
    .img-cover{
        padding-left: 0%;
    }
    .img-cover img {
        height: 105px;
    }
    .content{
        padding:0 5% 0 0;
    }
    .content1, .content2, .content3{
        /* width: 90%; */
        padding: 0 0 15px 0;
        width: 100%;
    }
}


/* trang dau */

.header-casada {
    background: url(images/Cascade_-_Header_1512x.jpg) no-repeat;
    background-position: center center;
    position: relative;
    width: 100%;
    height: auto;
    padding: 80px 0;
    overflow: hidden;

   }
.logo-header {
    position: absolute;
    top: 30%;
    left: 4%;
}
.menu-header {
    list-style: none;
    padding-right: 1rem;
    transform: translateX(40%);
    
}
.menu-header li {
    display: inline;
    margin: 1.5%;
}
.menu-header li:hover {
    border-bottom: 2px solid #fff;
    padding-bottom: .5rem;
}
.menu-header li a {
    text-decoration: none;
    font-size: 1rem;
    font-weight: bold;
    color: #fff;
}
.icon-down {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-4)
}
.font{
    font-family: "Friz Quadrata",serif;
    text-transform: Uppercase;
    font-style: normal;
    text-align: center; 
}
.p{
    text-align: center;
    width: 632px;
    height: 80px;
    margin-left:25%;
    }

    .font1{
        text-align: center;
        color:white;
        margin: auto;
    }
    .img-h {
        margin-top:80px;
        margin-left: 40px;
        width: 584px;
        height: 388px;  
        overflow: hidden;
        margin-bottom: 10px;
        float: left;
        margin-right: 160px;
    
    }
    .content5{
        padding-top: 160px;
        width: 60%;
        height: 303px;
        margin-left:30%;
        margin-bottom: 10px;
        
    }
    .content6{
        padding-top: 60px;
        margin-left: 80px; 
        width: 40%;
        height: 372px;
        margin-bottom: 8px;
        float: left;
        margin-top: 40px;
    
    }
    .image{
        width: 40%;
        float: left;
        margin-left: 120px;
        margin-top: 100px;
    }
    .img-h2 {
        height: 340px;   
    }

    .button {
        background-color: #003531; /* Green */
        border: none;
        color: #7bae9e;
        padding: 16px 32px;
        text-align: center;
        font-size: 16px;
      }
      .button1 {
        background-color: #7bae9e; 
      }
      .button1:hover {
        background-color: #003531;
      }
      .bt{
          text-align: center;
      }
      #about{
          text-align: center;
      }
      .chu{
            font-size: 36px; 
            font-family: serif;
            margin-top: 10px;
            margin-bottom: 20px;
            color: #003531;
      }

@media only screen and (max-width:320px){
 .header-casada{
    background: url(images//Cascade_-_Header_1512x.jpg) no-repeat;
    background-position: center center;
    position: relative;
    width: 100%;
    height: auto;
    /* padding: 112px 0px; */
    overflow: hidden;

}
.logo-header img {
    width: 40%;
}
.menu-header {
    list-style: none;
    padding-right: 1rem;
    display: none;
    transform: translateX(33%);
}
.icon-down {
    position: absolute;
    bottom: 0;
    left: 109%;
}
.p {
    text-align: center;
    width: 249px;
    height: 180px;
    margin-left: 8%;
}
.img-h {
    margin-top: 80px;
    margin-left: 20px;
    width: 264px;
    height: 206px;
}
.img-h2 {
    height: 190px;
    margin: left;
    margin-left: -85px;
    width: 243px;
}
.content5 {
    padding-top: 138px;
    width: 77%;
    height: 417px;
    margin-left: 8%;
    margin-bottom: 21px;
}
.content6 {
    padding-top: 10px;
    margin-left: 28px;
    width: 80%;
    height: 372px;
    margin-bottom: 8px;
    float: left;
    margin-top: 40px;
}
}
/* trang dau */


